/* ==========================================================================
   PARENT SCOPING CONTAINER
   ========================================================================== */
.JodiChartTable {
  text-align: center;
}

.JodiChartTable * {
  box-sizing: border-box;
}


.JodiChartTable .jodi-table {
  width: 100%;
  border-collapse: collapse;
  background-color: #fffaf0;
  border: 2px solid #0b1d66;
}

.JodiChartTable .table-title {
  background-color: #2c52cd;
  color: #ffffff;
  font-size: 18px;
  font-weight: bold;
  padding: 2px;
  border: 1px solid #0b1d66;
  text-transform: uppercase;
  text-align: center;
}

.JodiChartTable .days-header th {
  background-color: #ffeb3b;
  color: #333333;
  font-weight: bold;
  font-size: 13px;
  padding: 2px;
  border: 1px solid #000000;
  text-align: center;
}

.JodiChartTable .jodi-table tbody td {
  border: 1px solid #000000;
  padding: 2px;
  font-size: 16px;
  font-weight: bold;
  color: #000000;
  text-align: center;
  width: 14.28%;
}

/* Highlight Variant */
.JodiChartTable .highlight-red {
  color: #ff0000 !important;
}

/* Row Hover State */
.JodiChartTable .jodi-table tbody tr:hover {
  background-color: #f1ebd9;
}